/* Style the buttons that are used to open and close the accordion panel */
.accordion {
  color: #0033A0; 
  font-size: 22px; 
  font-weight: 700;
  cursor: pointer;
  width: 100%;
  text-align: left;
  outline: none;
  transition: 0.4s;
  padding: 16px 30px; 
  background: none;
  line-height: 100%;
  border: #D9D9D9 solid 1px; 
  border-radius: 10px; 
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 16px;
}

/* Style the accordion panel. Note: hidden by default */
.panel {
  padding: 0 0;
  background-color: #f1f1f1;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  
}

.panel .text{
  padding: 40px 30px 24px 30px;
}

.panel .text p{
  line-height: 160%;
  font-size: 16px;
  margin-bottom: 16px;
  color: #000;
}
.panel .text ul, .panel .text ol{
  padding: revert-layer;
}

.panel .text ul li{
  line-height: 160%;
  font-size: 16px;
  margin-bottom: 16px;
  color: #000;
  list-style: disc;
}

.panel .text ol li{
  line-height: 160%;
  font-size: 16px;
  margin-bottom: 16px;
  color: #000;
  list-style: number;
}

.accordion:after {
  content: ''; /* Unicode character for "plus" sign (+) */
  float: right;
  margin-left: 5px;
  background: url(../img/icons/seta.png) center center no-repeat;
  width: 33px;
  height: 33px;
  background-size: 33px;
  transition: .5s;
  transform: rotate(180deg);
}

.active:after {
  transform: rotate(0deg);
}


@media (max-width: 991.98px) { 
  .accordion{
    font-size: 18px;
  }

}

